version: '3.1'

services:
  mongo:
    image: mongo:4.4-bionic
    restart: always
    ports:
      - 127.0.0.1:27017:27017
    environment:
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: root

  redis:
    image: redis:6.0.9
    restart: always
    ports:
      - 127.0.0.1:6379:6379
